Subject: Ticket Assigned - Late collection esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 17:44:26 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection esc shezin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shezin Bot:  Hi Shezin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569459227            09:32 PM, 22nd Feb                     shezin                    Ok           09:32 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:33 PM, 22nd Feb                     shezin                    Hi           09:34 PM, 22nd Feb                     shezin                    I have requested for return           09:34 PM, 22nd Feb                     shezin                    But nobody came to collect           09:35 PM, 22nd Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           09:35 PM, 22nd Feb                     shezin                    Iok           09:36 PM, 22nd Feb                     shezin                    Ok           09:36 PM, 22nd Feb                     shezin                             09:37 PM, 22nd Feb                   Mohammad                   which order there are 2 orders in list           09:38 PM, 22nd Feb                     shezin                    First one           09:38 PM, 22nd Feb                   Mohammad                   Please allow me to check it for you.            09:38 PM, 22nd Feb                     shezin                    Ending 591           09:38 PM, 22nd Feb                   Mohammad                   you return was not processed due to technical issue           09:41 PM, 22nd Feb                   Mohammad                   i will gain delete it and make it again           09:41 PM, 22nd Feb                     shezin                    Ok           09:41 PM, 22nd Feb                   Mohammad                   and ask the courier to re attemp the collection           09:41 PM, 22nd Feb                   Mohammad                   please confirm the correct address           09:41 PM, 22nd Feb                   Mohammad                   and mobile number also           09:41 PM, 22nd Feb                     shezin                    It is same address in the order           09:42 PM, 22nd Feb                   Mohammad                   ok thanks           09:43 PM, 22nd Feb                   Mohammad                   i will do it now           09:43 PM, 22nd Feb                     shezin                    Ok...           09:43 PM, 22nd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:43 PM, 22nd Feb                     shezin                    Make it fast..its been too long           09:44 PM, 22nd Feb                     shezin                    Same to u           09:44 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141549